<!DOCTYPE html>
<html>
<title>Comparacio_Ideologies_i_Sistemes_Econòmics</title>
<head>
    <meta charset="UTF-8">
    <style>


   </style>
</head>
<body>
    <h1>COMUNISME</h1>
<p>El comunisme és una pràctica social i una teoria que s'ha manifestat al llarg de la història en diversos corrents, pràctiques i filosofies, les quals basen les seves propostes d'organització social en la igualtat absoluta de la societat, l'eliminació de les jerarquies i l'apropiació col·lectiva o la no-propietat dels mitjans de producció.

En l'àmbit teòric es poden trobar exemples des de Plató, passant per Thomas More i la seva Utopia i un bon grapat de reformadors medievals i moderns -on destaquen corrents radicals de la Reforma Protestant tals com l'anabaptisme o els radicals anglesos de mitjans XVII (levellers i diggers)-, fins a François-Noël Babeuf i la Conjura dels Iguals.

Com a forma d'organització social en la pràctica es pot trobar la seva materialització en múltiples experiències de caràcter religiós (cristianisme primitiu, catarisme, anabaptisme, la revolta de Münster...) o en diverses revoltes socials principalment camperoles a l'Europa medieval i moderna. Més enllà de l'ús estricte del mot i de les societats de classes principalment europees que l'han originat de forma dialèctica, es pot usar per definir societats igualitàries sense propietat, que han existit arreu del món i al llarg de la història.

Contemporàniament i com a ideologia social, política i econòmica es basa principalment en les idees de Karl Marx i Friedrich Engels, exposades al Manifest del Partit Comunista, encara que posteriorment ha tingut altres aportacions importants, destacant sobretot l'obra de Lenin. Aquest lligam fa que avui en dia s'identifiqui la paraula comunista amb el marxisme, tot i que existeixen moviments comunistes que difereixen de les tesis de Marx, com per exemple l'anarcocomunisme o el comunisme llibertari.

També com a pràctica i més enllà del socialisme real o d'experiències revolucionàries com el 36 aragonès o català, o bé el castrisme, es poden considerar sota aquesta etiqueta diverses experiències de vida col·lectiva alternatives i contraculturals als anys 60 i 70 del segle XX (com les comunes associades entre d'altres al moviment hippie), també per l'ús que en feien del concepte alguns dels seus primers protagonistes. En aquest sentit hom pot veure elements d'aquesta forma d'organització social en les comunitats zapatistes o el moviment okupa dels anys 90.
    
</p>
<br><br>
    <h1>CAPITALISME</h1>
    <p> 
    El capitalisme és un sistema econòmic en què els mitjans de producció són, en la seva majoria, propietat privada,[1][2] i en què el capital s'inverteix en la producció, distribució i el comerç dels béns i serveis per tal d'obtenir guanys o el benefici màxim en un mercat lliure i competitiu.[3][4] S'hi inclouen factors de producció com ara la terra i altres recursos naturals, així com la mà d'obra i els béns capitals. Diverses teories han intentat explicar el concepte de capitalisme, justificar o criticar la propietat privada del capital i explicar l'operació dels mercats per afectar l'aplicació o eliminació de la regulació governamental sobre la propietat i els mercats.[5]

Les pràctiques econòmiques capitalistes es van institucionalitzar a Europa entre els segles XVI i XIX, encara que algunes característiques de l'organització capitalista ja existien des de l'edat antiga.[6] El capitalisme ha emergit en el món occidental com el sistema econòmic dominant des del declivi del feudalisme eliminant les restriccions polítiques i religioses sobre l'intercanvi capitalista. Des de la Revolució Industrial, el capitalisme s'ha estès gradualment d'Europa (en especial des de la Gran Bretanya) a altres regions del món. Durant els segles XIX i XX, el capitalisme va ser el mitjà més comú (encara que no pas l'únic) d'industrialització[7]

El concepte de capitalisme té un valor analític limitat, atesa la gran varietat dels casos històrics sobre els quals s'estudia i que varien amb el temps, la regió, la política i la cultura. Alguns economistes han categoritzat diferents tipus de capitalisme, que depenen de la concentració del poder i la riquesa econòmica així com dels mètodes de l'acumulació de capital (Scott 2005). Durant l'últim segle, el capitalisme va ser contrastat (i fins i tot contraposat) a les economies planificades i al comunisme. La majoria dels països desenvolupats, encara que no tots, són economies capitalistes o de mercat mixt[8] en què existeix la propietat pública i la regulació del govern sobre la producció, el comerç, el cobrament d'impostos, l'oferta de diners i la disponibilitat de la infraestructura física.
    </p>
</body>

</html>
